<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Synchronium - Message Confirmation</title>
</head>
<body style="font-family: Arial, sans-serif;">

    <div style="max-width: 600px; margin: 0 auto; padding: 20px;">
        <h2 style="color: #007bff;">Synchronium - Message Confirmation</h2>
        <p>Dear User,</p>
        <p>We have received your message and we appreciate your contact. Our team will review your inquiry and get back to you as soon as possible.</p>
        <p>Thank you for reaching out to us!</p>
        <br>
        <p>Best regards,</p>
        <p>The Synchronium Team</p>
    </div>

</body>
</html>
